@media screen and (min-width: 640px) {
}

@media screen and (min-width: 640px) and (orientation: landscape) {
}

@media screen and (min-width: 1024px) {
}

@media screen and (min-width: 1200px) {
}

@font-face {
    font-family: "Linotte";
    src: url("../fonts/Linotte/Linotte-Regular.eot");
    src: url("../fonts/Linotte/Linotte-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Linotte/Linotte-Regular.woff2") format("woff2"), url("../fonts/Linotte/Linotte-Regular.woff") format("woff"), url("../fonts/Linotte/Linotte-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Linotte-Bold";
    src: url("../fonts/Linotte/Linotte-Bold.eot");
    src: url("../fonts/Linotte/Linotte-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Linotte/Linotte-Bold.woff2") format("woff2"), url("../fonts/Linotte/Linotte-Bold.woff") format("woff"), url("../fonts/Linotte/Linotte-Bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Dongle";
    src: url("../fonts/Dongle/Dongle-Regular.eot");
    src: url("../fonts/Dongle/Dongle-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Dongle/Dongle-Regular.woff2") format("woff2"), url("../fonts/Dongle/Dongle-Regular.woff") format("woff"), url("../fonts/Dongle/Dongle-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Dongle-Bold";
    src: url("../fonts//Dongle/Dongle-Bold.eot");
    src: url("../fonts//Dongle/Dongle-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts//Dongle/Dongle-Bold.woff2") format("woff2"), url("../fonts//Dongle/Dongle-Bold.woff") format("woff"), url("../fonts//Dongle/Dongle-Bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

body {
    font-family: Linotte;
    font-weight: normal;
    font-style: normal;
    scroll-behavior: smooth;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

p,
span,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    margin-bottom: 0;
}

a:hover,
a:focus,
a:target,
a:active,
button:hover,
button:focus,
button:target,
button:active {
    text-decoration: none;
}

/* Custom Scroll Bar */
/* width */
::-webkit-scrollbar {
    width: 0.5rem;
}

/* Track */
::-webkit-scrollbar-track {
    background-color: aliceblue;
    border-radius: 0.5rem;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: red;
    border-radius: 0.5rem;
}

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: #b30000;
    }
